- @deep-foundation/deeplinks
- cyber/backend/types/base
- CyberLinkSimple

# Type alias CyberLinkSimple

CyberLinkSimple: {
from: ParticleCid;
to: ParticleCid;
}

#### Type declaration

- ##### from: ParticleCid

- ##### to: ParticleCid

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/types/base.ts:5

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme